Subject: New Reply Received - Re: Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Nov 2021 09:49:56 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="auto">Thanku so much. But I would please like you to cancel my order as I've to travel out of the country in the evening. As I'm almost a regular customer of max so I would like u to plz accept my apologies and cancel my order plz.<div dir="auto">Regards...</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Nov 28, 2021, 10:09 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mariuam,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and it appears that the following order number: (4615990862) was placed on (Nov 27, 2021). Please note the delivery time frame is 1 business days. The good new is, your order is out of delivery and will be delivered today. Please allow us some time.</div>
<div><br></div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div><br></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3476674